图书馆开放时间

facebook iconTwitter iconInstagram icon

浏览器常见问题解答



一些索引/数据库和图书馆目录要求最低的互联网浏览器版本 才能正常工作。如果您在显示屏幕上正确地遇到了问题,打印 文章,或链接到在指数资源,愿你使用的是旧版本 互联网浏览器不再支持由索引/数据库或目录。

来确定互联网浏览器的版本,您正在使用:

  • 在Internet Explorer中...
    在栏中点击“帮助”,在屏幕的上方,
    然后点击“关于Internet Explorer”
    目前正在使用的版本应该是显示在弹出框中。

  • 在Firefox ...
    在栏中点击“帮助”,在屏幕的上方,
    然后点击“关于Mozilla Firefox”
    目前正在使用的版本应该是显示在弹出框中。



升级到Internet Explorer或Firefox:

下载新版本之前,请阅读Internet Explorer中的信息 关于网站和Firefox版本。有最小的计算机硬件和软件 当前浏览器的要求。


如果您使用的浏览器版本,建议你这样还遭遇 问题,索引/数据库或目录可能还需要某些设置或配置 在浏览器中。 更多有关浏览器配置